Subject: Re: RESIGNATION
From: Deeksha Dadu <[email-masked]>
To: Saifullah Kar <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 2 Jul 2020 20:03:08 +0000

Hi Saifullah,

Thank you for your cooperation, I sincerely appreciate this.

Please send me your number. I would like to speak with you tomorrow regarding this.

Thanks
Regards,
Deeksha

Sent from my iPhone

On 2 Jul 2020, at 23:26, Saifullah Kar <[email-masked]> wrote:

Greetings!

Please accept this email as a notice that I will be resigning from my job.

Thank you for the support and opportunities you have provided.

As I had already emailed on June 18th about my resignation and was told to wait for some time, however, due to family commitments, I will not be able to continue my job beyond this month and would request to have my notice period to be served only up to 25th July.

Please let me know so that I can book my flight at the earliest.

Regards,

Saifullah